database_access = jdbc
jdbc_driver = org.postgresql.Driver
jdbc_url = jdbc:postgresql:127.0.0.1:5439
db_username = tap
db_password = demo
sql_translator = postgres
datasource_jndi_name = java:comp/env/jdbc/aao
metadata = db
file_manager = local
file_root_path = /tmp
TAP_SCHEMA = TAP_SCHEMA
user_identifier={it.inaf.ia2.vollt.CustomUserIdentifier}
query_executor={it.inaf.ia2.vollt.PrivateRowsQueryExecutor}
